OpenSSL: emit actual version on "wrong version number" error for SSL_accept
[exim.git] / .gitignore
1 exim-*
2 *~
3 *.bak
4 .*.swp
5 *.patch
6 *.orig
7 *.rej
8 .gdb_history